fieldLayouts:
  cae4b226-cf23-4c59-b3ed-b8861f6b18e7:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 7ba3225c-cc11-458f-8306-38e07f51af62 # Two Column
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 95e6d314-1689-4586-9856-8c66bd05c8f9 # Article
            instructions: ''
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: testSection
hasTitleField: false
name: 'Test Section'
section: 1caac393-f329-4d58-86ec-b4af5f4a1f6c # Test Section
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
